.category-items .single-product-item .item-img img{
    max-height: 250px;
}
.category-items .single-product-item .item-img{
    height: 250px;
    display: block;
    overflow: hidden;
}
.owl-item .single-product-item .item-img img{
    max-height: 250px;
    width: auto;
}
.owl-item .single-product-item .item-img{
    height: 250px;
    display: block;
    overflow: hidden;
}
.random-products .owl-item .single-product-item .item-img img{
    max-height: 200px;
    width: auto;
}
.random-products .owl-item .single-product-item .item-img{
    height: 200px;
    display: block;
    overflow: hidden;
}
.menu_left{
    padding: 10px;
}
.menu_left > li > a{
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 0;
    color: #000;
    display: block;
    margin: 0;

}
.menu_left li ul li{
    padding-left: 10px;
}
.menu_left li ul li a  {
    font-size: 14px;
    position: relative;
    display: block;
    padding: 3px;
    color: #898989;
    font-weight: 500;
    cursor: pointer;
    margin-bottom: 10px;
}
.detail {
    position: relative;
}
.floating .item-img{
    display: block;
}
.carrusel-fotos-producto{
    max-width: 352px; margin: 0 auto;
}
.single-item span.delete_cart {
    background-color: #777777;
    border-radius: 50%;
    color: #ffffff !important;
    cursor: pointer;
    height: 16px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 16px;
    font-weight: 700;
    line-height: 14px;
}
.account-address.selected{
   background-color: #f5e79e; 
}
.select_method{
    display: block;
    margin: 2px;
    transition: none;
}
.select_method.selected{
    border: #FF0000 2px solid;
    margin: 0px;
}
.displayblock{
    display: block;
}
.arrows-carrusel a{
    padding: 10px 20px 5px 20px;
}
#add_bordado{
    margin-bottom: 5px;
}
.fonts_bordados a img{
    padding: 2px;
}
.fonts_bordados a img.active{
    border: #00B041 2px solid;
    padding: 0px;
}
@media (max-width: 750px) {
    .drift-bounding-box {
      display: none;
    }
}